AccountType:
  '010': 普通
  '020': 当座
  '030': 定期
  '040': 貯蓄
  '050': 別段
  '060': 納税準備
  '070': 通知預金座
  '090': その他
  '100': 行内管理用口座(資産)
  '110': 行内管理用口座(負債)
  '120': 行内管理用口座(資本)
  '130': 行内管理用口座(利益)
  '140': 行内管理用口座(損益)
  '500': 未決済為替借
  '501': 未決済為替貸
  '502': 仮受消費税
  '503': ATM利用手数料
  '504': 振込手数料
  '505': 普通預金利息
  '506': 日銀預け金
  '507': 利子税預かり金(国税・復興税)
  '508': 利子税預かり金(地方税)
  '509': 仮受金
  '510': 振込組戻依頼手数料
  '511': 仮払金
Flag:
  'Off': '0'
  'On': '1'
Blank:
  'Blank': ''
KikonDokushinKbn:
  'Kikon': '1'
  'Dokushin': '2'
KodomoUmu:
  'KodomoYes': '1'
  'KodomoNo': '2'
JukyoTypeCode:
  'Home': '1'
JukyoMeigiCode:
  'Honnin': '1'
jitakuTelKbn:
  'TelYes': '01'
  'Yobidashi': '02'
KinmuKeitaiKbn:
  'Arbeit': '03'
  'StudentArbeit': '04'
  'Kojin': '06'
  'Haiken': '09'
ShomenKofuKbn2:
  'WebDetail': '13'
